CREATE TABLE moo_revn_cred_tmpl_set_b (
    REVN_CRED_TMPL_SET_ID     NUMBER(18, 0),
    SET_ID                    NUMBER(18, 0)    NOT NULL,
    CONFLICT_ID               NUMBER(18, 0)    NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    USER_LAST_UPDATE_DATE     TIMESTAMP(6) ,
    REVN_CRED_TMPL_SET_NUM    VARCHAR2(256)    NOT NULL,
    REVN_CRED_TMPL_SET_ID     NUMBER(18, 0),
    SET_ID                    NUMBER(18, 0)    NOT NULL,
    CONFLICT_ID               NUMBER(18, 0)    NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    USER_LAST_UPDATE_DATE     TIMESTAMP(6) ,
    REVN_CRED_TMPL_SET_NUM    VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_moo_revn_cred_tmpl_set_b PRIMARY KEY (REVN_CRED_TMPL_SET_ID, REVN_CRED_TMPL_SET_ID)
);
